@charset "utf-8";

/* Starter Styles */

.left {
	float: left;
}

.right {
	float: right;	
}

.align-left {
	text-align: left !important;
}

.align-right {
	text-align: right !important;
}

.inline {
	margin: 0;
	padding: 0;	
}

.inline > * {
	display: inline-block;
	*display: inline;
	list-style-type: none;	
}

#header .inline > * {
	vertical-align: top;	
}

.inline li.right {
	*float: none;
	*margin-left: 50px;
}

.plain, .plain ul {
	list-style-type: none;
	padding: 0 0 0 10px;
	margin: 5px 0;
}

.after li {
	padding-right: 5px;
}

.after li:after {
	content: "|";
	padding-left: 7px;
}

.after li.last {
	padding-right: 0;
}

.after li.last:after {
	content: "";
}

#nav {
	/*padding-left: 10px;*/
}

#nav.after li {
	padding-right: 15px;
	color: #fff;
}

#nav.after li.last {
	padding-right: 0;
}

#nav.after li:after {
	padding-left: 17px;
}

.smallContent ul {
	margin-top: 5px;
}

.footer-menu li {
	margin-right: 15px;
}

.change {
	font-weight: bold;
	padding-right: 10px !important;
}

.clear {
	clear: both;
	width: 0;
	height: 0;
}

.divider {
	clear: both;
	overflow: hidden;
	margin: 20px 0;
	border: 1px solid #ccc;
	line-height: 0;
}

.no-padding {
	padding: 0 !important;
}

.no-padding img {
	margin-bottom: 0 !important;
}

.no-margin {
	margin-bottom: 0 !important;	
}

.margin-bottom {
	margin-bottom: 20px;	
}

.margin-top {
	margin-top: 10px;	
}

img.left {
	margin: 0 15px 15px 0;	
}

img.right {
	margin: 0 0 15px 15px;	
}

.absolute {
	position: absolute;	
	top: 0;
	left: 0;
}

button {
	background: none;
	border: none;
	cursor: pointer;
}

.mainContent h1 {
	margin-top: 10px;
}

.mainContent ul {
	margin: 5px 0 15px;
}

.mainContent p {
	margin: 10px 0;
}

#footer p, #footer ul {
	margin-bottom: 15px;	
}

#footer .footerRight p {
	margin-bottom: 30px;	
}

#content{
	max-width: 960px;
	margin: 0 auto;
	padding: 0 auto;
	display: block;
	color: #333;
}

#header {
    height: 100px;
}

#country-language-select{
	height: 30px;
	float: right;
	font-size: .8em;
	color: #999;
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
}


#country-list {
	width: 120px;
	margin-right: 0;
	font-size: 12.8px !important;
	color: #000;
	height: 29px;
	border-radius: 0;
}

#country-language-select li {
}

#country-language-select option {
	padding: 0 5px;	
}

#country-list {
	width: 120px;
	margin-right: 0;
	font-size: 12.8px !important;
	color: #000;
	height: 29px;
	border-radius: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.language-list {
	width: 100px;
	height: 29px;
	border-radius: 0;
}

#country {
	width: 273px;
	height: 23px;
	float: right;
	font-size: .8em;
	padding-top: 7px;
	margin-left: 2px;
	color: #999;
}
#country a{color: #666;}
#country a:hover{color:#009cde;}
#country img {
	position: relative;
	top: 2px;
}

#country-lang {
	width: 273px;
	min-height: 100px;
	float: left;
	font-size: .8em;
	padding-top: 7px;
	margin-left: 2px;
	color: #999;
}

ul#country-lang li {background: none;}

#header .customSelect {
	background: #fff url(../img/icon-dropdown-header.png) no-repeat 96% 50%;
	border-right: 1px solid #ccc;
	width: 110px;
	padding: 7px 24px 7px 0;
	text-align: left;
	max-height: 15px;
	overflow: hidden;
	margin-bottom: -3px;
	white-space: nowrap;
	max-height: 16px !important;
	width: 135px !important;
	padding-right: 0;
	font-size: 12.8px;
	line-height: 16px;
}


#header .customSelectInner {
	padding-left: 8px;
	width: 99px !important;
	overflow: hidden;
	text-overflow:ellipsis;
}

#home {
	height: 30px; 
	width: 30px; 
	background-color: #f2f3f2; 
	float: left; 
	padding: 5px 5px 5px 3px; 
	margin: 30px 10px 10px 0; 
	vertical-align: bottom; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-moz-box-shadow:    inset 0 0 3px #999;
	-webkit-box-shadow: inset 0 0 3px #999; 
	box-shadow:         inset 0 0 3px #999; 
}

#logo {
	background-color: white; 
	margin-top: 20px; 
	float: left; 
}

ul#nav { 
	width: auto; 
	float: left; 
	margin: 30px 10px 0 0; 
	padding: 12px 10px 0 20px; 
	background-color: #ceeffc; 
	color: #333333; 
	font: bold 14px Arial, Helvetica, sans-serif; 
	-moz-box-shadow:    inset 0 0 3px #999;
	-webkit-box-shadow: inset 0 0 3px #999; 
	box-shadow:         inset 0 0 3px #999; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

#nav a {
	color: #333333; 
}

#nav a:hover {
	color: #009CDE;
}

.productsBtn {
	height: 27px; 
	width: 116px; 
	margin: 30px 0 0 0; 
	padding-top: 12px; 
	color: #FFF; 
	background-color: #555555; 
	float: left; 
	font-weight: bold; 
	font-size: 14px; 
	cursor: pointer; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-moz-box-shadow:    inset 0 0 3px #999;
	-webkit-box-shadow: inset 0 0 3px #999; 
	box-shadow:         inset 0 0 3px #999; 
	font-family: Arial, Helvetica, sans-serif;
}

.productsMenu {
	background-color: white; 
	border-width: thin; 
	border-color: black; 
	display: none; 
	position: absolute; 
	top: 102px; *top: 99px;
	left: 50%; 
	margin-left: 253px; 
	z-index: 999; 
	-moz-box-shadow:     0 2px 10px #000;
	-webkit-box-shadow:  0 2px 10px #000; 
	box-shadow:          0 2px 10px #000; 
	width: 200px; 
	font-family: Arial, Helvetica, sans-serif;
}

.productsMenu a {
	color: #666; 
	font-family: Arial, Helvetica, sans-serif;
}

.productsMenu a:hover {
	color: #009cde;
}

.productsBtn:hover + .productsMenu {
	display: block;
}

.productsMenu:hover {
	display: block;
}

div.productsMenuContent {width: 200px; padding: 5px 10px 10px 10px; }


#searchBox {
	width: 200px; 
	height: 28px; 
	background-color: #f2f3f2; 
	padding-top: 2px; 
	float: right; 
}

#searchBox input {
	background-color: #f2f3f2;
	font-size: 12px;

}

#searchBox button {
	margin-top: 2px;
	padding-left: 5px;
	border-left: 1px solid #fff;
	display: inline-block;
	color: #999;
}

#searchLinks {
	float: right; 
	height: 17px; 
	font-size: 11px; 
	letter-spacing: 0.5px; 
	color: #999999; 
	padding: 8px; 
}

#searchLinks a:hover {
    color: #009cde;
    text-decoration: underline;
}


.smallContent {
	float: left; 
	width: 150px; 
	padding: 15px 10px 10px 15px; 
	font-size: 12px; 
	text-align: left; 
}

div.smallContent ul {
	list-style:none; 
	margin: 0; 
	padding: 0; 
}

div.smallContent li {
	padding: 5px 0 0 0; 
}

#topSearch {
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	color: black;
}


li.langListInvisible {
   display: none;
}

